/* ==========================================================*/
/* =================== LANDINGPAGE ========================*/
/* =========================================================*/

@media only screen and (min-width: 768px) {
  .page-container {
    width: 92.55%;
    margin: auto;
  }

  #landing-page-ctn {
    margin: auto;
    padding: 0.2vw 0 8vh 0;
  }

  #landing-page-title {
    font-size: clamp(2.3rem, 2.4vw, 3.5rem);
  }

  #landing-page-subtitle {
    font-size: clamp(1.6rem, 1.68vw, 3rem);
  }

  #landing-page-description p,
  #landing-page-ctn > p {
    font-size: clamp(0.95rem, 0.8vw, 1.8rem);
  }
}

@media only screen and (min-width: 1920px) {
  #why-choose-ws {
    margin-bottom: 0;
  }
}
